{
"名稱":"淡藍釉飛鳥葉紋淡青碗",
"尺寸":"長度-10.9cm / 寬度-11.1cm / 高度-5.4cm",
"登錄號":"2009.013.0343",
"描述":"戰後初期臺灣鶯歌窯流行生產，俗稱為「淡青仔碗」的飯碗。唇口微侈，圓弧壁下接圈足，壓模成形。圈足刮釉露胎，多沾黏窯沙，局部缺損。這類型飯碗並不運用彩繪，而是以壓模印花的技法裝飾淺浮雕圖案。內器壁素面無紋，外器壁口沿部分壓模印花一道蓆紋，器腹主要紋飾淺浮雕飛鳥葉紋紋，近底處一道回紋裝飾帶。全器施以淡藍釉，碗口施塗一道較深的藍釉，青藍色調和諧地呼應。釉彩隨著淺浮雕圖案多重變奏，線條凹陷的地方積釉深厚，顏色較深，高凸之處釉層較薄，顯得顏色較淡，頗有光影閃耀的視覺效果。"
}
